<!DOCTYPE html>
<html lang="en" class="page">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,600;0,700;1,300;1,400;1,700&family=Roboto:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">

    <title>paralax</title>
</head>

<body class="page-body">
    <header class="page-header parallax-section parallax-section_1">
        <nav class="nav-menu">
            <a href="#" class="header-logo">Company<span class="logo-highlight">NAME</span></a>
            <ul class="nav-list">
                <li class="nav-lis-item"><a href="#what" class="nav-link">WHAT</a></li>
                <li class="nav-lis-item"><a href="#meet" class="nav-link">Meet</a></li>
                <li class="nav-lis-item"><a href="#testimonials" class="nav-link">Testimonials</a></li>
                <li class="nav-lis-item"><a href="#company" class="nav-link">companyes</a></li>
                <li class="nav-lis-item"><a href="#why" class="nav-link">Why</a></li>
            </ul>
        </nav>
        <h1 class="header-title">WE CREATE Responsive,<br>Parallax And Wordpress Themes</h1>
    </header>
    <main>
        <section class="what-section" id="what">
            <h2 class="main-title-first">WHAT?</h2>
            <h3 class="main-title-second">Lorem Ipsum is simply dummy text of the printing</h3>
            <p class="main-paragraph">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                Ipsum has been the industry's standard
                dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make
                a type specimen
                book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining
                essentially
                unchanged.</p>
        </section>
        <section class="company-section parallax-section parallax-section_2" id="company">
            <h2 class="main-title-first">companyES</h2>
            <h3 class="main-title-second title-highlight">Lorem Ipsum is simply dummy text of the printing</h3>
            <ul class="company-grid">
                <li class="company-grid-item1"><img src="./img/company/behance.png" alt="behance logo"></li>
                <li class="company-grid-item2"><img src="./img/company/adobe.png" alt="adobe logo"></li>
                <li class="company-grid-item3"><img src="./img/company/envato.png" alt="envato logo"></li>
                <li class="company-grid-item4"><img src="./img/company/deviantart.png" alt="deviantart logo"></li>
                <li class="company-grid-item5"><img src="./img/company/flickr.png" alt="flickr logo"></li>
                <li class="company-grid-item6"><img src="./img/company/envato.png" alt="envato logo"></li>
                <li class="company-grid-item7"><img src="./img/company/markco-media.png" alt="markco-media logo"></li>
                <li class="company-grid-item8"><img src="./img/company/yahoo.png" alt="yahoo logo"></li>
            </ul>
        </section>

        <section class="meet-us-section" id="meet">
            <h2 class="main-title-first">MEET US</h2>
            <h3 class="main-title-second">Lorem Ipsum is simply dummy text of the printing</h3>
            <ul class="personal-list-grid">
                <li class="personal-list-item1">
                    <img src="./img/user/user1.png" alt="photo with a man" class="personal-img">
                    <p class="main-paragraph">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has been the industry's standard
                        dummy text and type.</p>
                </li>
                <li class="personal-list-item2">
                    <img src="./img/user/user2.png" alt="woman's picture" class="personal-img">
                    <p class="main-paragraph">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has
                        been the industry's standard
                        dummy text and type.</p>
                </li>
                <li class="personal-list-item3">
                    <img src="./img/user/user3.png" alt="photo with a man" class="personal-img">
                    <p class="main-paragraph">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                        Lorem Ipsum has
                        been the industry's standard
                        dummy text and type.</p>
                </li>
            </ul>
        </section>

        <section class="testimonials-section parallax-section parallax-section_3" id="testimonials">
            <h2 class="main-title-first">Testimonials</h2>
            <h3 class="main-title-second title-highlight">Lorem Ipsum is simply dummy text of the printing</h3>
            <p class="main-paragraph text-italic paragraph-highlight">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry'sstandard
            dummy text ever since the 1500s, when an unknown printer took a galley of type.</p>
            <p class="main-title-second text-italic title-highlight text-wrapper">- Shoaib Ahmed</p>
        </section>

        <section class="why-section" id="why">
            <h2 class="main-title-first">Why?</h2>
            <h3 class="main-title-second">Lorem Ipsum is simply dummy text of the printing</h3>
            <p class="why-section-paragraph">INNOVATION + PASSION + EXPERIENCE + INNOVATION <br> + PASSION + EXPERIENCE =</p>
        </section>

    </main>

    <footer class="page-footer">
        <p class="footer-paragraph">Copyright © 2014 Company Name. All rights reserved.<br>Designed by 
            <span class="footer-paragraph-highlither">Iconic Graphics.</span></p>
    </footer>

</body>

</html>